
/* ****************** 1칸 레이아웃  ****************** */

.layout_80223_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_80223_ > div:after {content:''; display:block; clear:both;}
.layout_80223_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_80223_ {}
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_80234_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_80234_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_80234_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_80234_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_80234_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_80227_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_80231_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_80231_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_80231_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_80225_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_80225_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_80225_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_80225_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_80225_ span {padding-right:0; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_80237_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_80237_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_80237_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_80237_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_80237_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_80237_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_80228_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_80228_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_80228_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_80233_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_80233_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_80233_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_80233_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_80233_ span {padding-right:0; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_80229_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_80229_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_80229_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_80232_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_80232_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_80232_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_80232_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_80232_ span {padding-right:0; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_80238_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_80238_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_80238_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_80238_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_80238_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_80238_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_80235_ {font-size:0;}
.title_80235_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_80235_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_80235_.style_top p {padding-top:10px;}
.title_80235_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_80235_.style_right p {padding-right:14px;}
.title_80235_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_80235_.style_bottom p {padding-bottom:12px;}
.title_80235_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_80235_.style_left p {padding-left:14px;}
.title_80235_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_80235_.style_circle1 p {padding-left:20px;}
.title_80235_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_80235_.style_circle2 p {padding-left:20px;}
.title_80235_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}
